.slide-menu {
  position: fixed;
  width: 78vw;
  /*top: 86px;*/
  height:100vh;
  right: 0;
  display: none;
  overflow-y: scroll;
  overflow-x: hidden;
  box-sizing: border-box;
  background: #333;
  transition: -webkit-transform 50ms ease-in-out;
  transition: transform 50ms ease-in-out;
  transition: transform 50ms ease-in-out, -webkit-transform 50ms ease-in-out;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  /*will-change: transform;*/
  z-index: 10000;
  -webkit-overflow-scrolling: touch;
  
}

.slide-menu-control {
	font-weight: bold;
}
hr{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.slide-menu .slider {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  transition: -webkit-transform 50ms ease-in-out;
  transition: transform 50ms ease-in-out;
  transition: transform 50ms ease-in-out, -webkit-transform 50ms ease-in-out;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  /*will-change: transform;*/
}

/*.slide-menu ul {
  padding-left: 0;
  margin: 0;
  list-style: none;
  position: relative;
  width: 80vw;
}*/
.slide-menu ul {
  padding-left: 0;
  list-style: none;
  position: relative;
  width: 80vw;
  max-width: 100%;
  margin: 0;
  
}

.slide-menu ul ul {
  position: absolute;
  top: 0;
  left: 100%;
  display: none;
  padding-bottom: 100px;
}
.divider{
 margin:0px;
}
.slide-menu ul a {
  display: block;
  padding: 14px 16px;
  color: #333;
  text-decoration: none;
  font-size: 17px;
  -webkit-text-size-adjust: 100%;
}

.slide-menu.no-transition, .slide-menu.no-transition * {
  transition: none !important;
}

.ghost-button-rounded-corners2 {
    display: inline;
    width: 70px;
    padding: 5px 13px 5px 13px;
	background-color:#34AFF2;
    color:#ffffff;
    border: 1px solid #34AFF2;
    border-radius: 0px;
    text-align: center;
    outline: none;
	position:relative;
    text-decoration: none;
}
.ghost-button-rounded-corners2 a:hover{
	background:#34AFF2;
}
